body{
	background-color: rgba(0,0,0,0.01);
}
#ggbox{
	 display:none;

		margin-left:0px;
        margin-bottom:0px;/*节点脱离了文档流,如果设置位置需要用top和left,right,bottom定位*/
		padding-bottom:0px;

        z-index:2;/*个人理解为层级关系,由于这个节点要在顶部显示,所以这个值比其余节点的都大*/
        background: white;
		max-width:1000px;

}

.app-white-bg {/*页面头部背景色*/
    background-color: #F5F5F5 !important;/*#F6EFC5*/
	border-bottom:1px solid #F5F5F5;
}
/*底部菜单背景色*/
.app-green-bg {
    background-color:#FFF !important;/*#009845*/
}
/*底部菜单文字颜色*/
.am-navbar-default a {
    color: #929292!important;
}

/*底部选中菜单文字图标颜色*/
.app-orange-bg span.am-navbar-label {
    color: #007aff;
}

.app-orange-bg span.am-icon-shopping-bag {
    color: #007aff;
}
.app-orange-bg span.am-icon-shopping-cart{
    color: #007aff;
}
.app-orange-bg span.am-icon-home{
    color: #007aff;
}
.app-orange-bg span.am-icon-user{
    color: #007aff;
}

.app-orange-bg {
    background-color:  #fff;
}
.app-black-bg {
    background-color: #211a12;
}
.app-red-bg{
    background-color: #EF7C1B;/*#e10006红色*/
}
.app-grey-bg{
    background-color: #eeeeee;
}
.app-green-fg {
    color:  #929292  !important;/*#483D8B*/
	text-align:center !important;
	display:block !important;
}
.app-orange-fg {
    color: #f08200;
}
.app-black-fg {
    color: #211a12 !important;
}
.app-white-fg {
    color: #ffffff !important;
}
.app-grey-fg{
    color: #eeeeee
}
.app-green-btn{
    color: #fff;
    background-color: #009845;
    border-color: #009845;
}
.app-zero {
    margin:0 !important;
    padding:0 !important;
}
.app-margin-zero {
    margin:0 !important;
}
.app-padding-zero {
    padding:0 !important;
}
.app-padding-one-px{
    padding:0px !important;
   width:100%;
   margin:0 auto 0 auto;
}
.app-price-new{
    color: red !important;
    font-size: 2rem;
}

/*产品分类页*/
.cat-ul{
    padding-left: 0px;
    padding-right: 0px;
}
.cat-ul li{
    float: none;
    list-style-type: none;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #e6e6e6;
    border-bottom:1px solid #cccccc;
}
.cat-ul li.active{
    border-left: 5px solid #009845;
    background-color: #fff;
}
.index-div{
margin:0px;
padding:0px;
	 /*border:1px solid black;
	图片自适应的父容器的宽*/
	width:100%;
	text-align:center;
position:relative;
}


.cat-div{
	/* border:1px solid black;	
	图片自适应的父容器的宽*/
	width:75%;
	text-align:center;
}

.cat-div1{
    padding-left: 0px;
    padding-right: 0px;
}
.item-detail-click a img{ border:1px solid red;}

.app-div-index{
		/*border:1px solid green;
	 图片自适应的父容器的宽*/
	width:100%;
 margin:0 auto 0 auto;
position:relative; 
height:auto; 
/*
 display: table-cell;
vertical-align:middle; */
text-align:center;


     
}



.app-div-cat{
	/*	border:1px solid green;
	 图片自适应的父容器的宽*/
	width:100%;
margin:0 auto 0 auto;
position:relative;
height:auto; 

display: table-cell;
vertical-align:middle;
text-align:center;
	
}

.app-div-myimg-index{
	/*border:1px solid blue;
	 图片自适应的父容器的宽*/
	width:100%;
margin:0 auto 0 auto;
height:auto;

position:relative; 
/*
display: table-cell;
vertical-align:middle;
*/
text-align:center;
}
.app-div-myimg-cat  img{ 
	border:1px solid red;
 	width:100%;
	height:auto; 
	vertical-align:middle;
} 
/*购物车导航*/

#cart{
	position:relative;
}
	
#num{
	position:absolute;
	z-index:9;
	top:0;
	left:$('#cart').width() / 2px;
}
	
.my-cart-toorder,.addcar/*购物车*/
{
	cursor:pointer;
}
/*购物车*/
.cart-footer-fixed {
    position: fixed;
    bottom: 48px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1010;
    background-color: #fff;
    padding: 0;
    margin: 0;
}
.cart-footer-fixed div{
    line-height:57px;
}
.cart-margin{
    margin: 0 0 57px 0;

}
.cart-op{
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.cart-op img,
.cart-op input{
    float: right;
    text-align: center;
}
/*商品详情页*/

/*订单确认*/
.order-footer-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1010;
    background-color: #fff;
    padding: 0;
    margin: 0;
}
.order-footer-fixed div{
    line-height:57px;
}

.payment-text{
    width: 64px;
    height: 64px;
    font-size: 2rem;
    line-height: 64px;
}

.moving{
    background: red;
    display: block;
    width: 32px;
    height: 32px;
    border-radius: 32px;
    position: fixed;
    z-index: 9999;
}
/*我的账户*/
.app-user-panel,
.app-user-panel header,
.app-user-panel div,
.app-user-panel footer{
    background-color: #f08200 !important;
    border-color: #f08200 !important;
    color: #ffffff !important;
    text-align: center;
}


/* LOGIN */
.myapp-login-form {}
.am-form-set { margin-bottom: 10px;}
.myapp-login-form .myapp-login-input-text { font-size: 14px!important; padding-left: 48px!important; line-height: 1.8!important; border-radius: 30px!important; margin-top: 8px;}
.myapp-login-form .myapp-login-input-text:focus { border-color: #ff6a4c!important; -webkit-box-shadow: inset 0 1px 1px rgba(225,86,86,.075),0 0 5px rgba(225,86,86,.3)!important;box-shadow: inset 0 1px 1px rgba(225,86,86,.075),0 0 5px rgba(225,86,86,.3)!important; }
.am-form-set>input:first-child {border-radius: 30px!important;}
.myapp-login-form .am-form-icon i {color: #ccc; padding-left: 15px;}
.myapp-login-form-submit { background: #ff6a4c; border-radius: 30px; border-color: #ff6a4c;}
.myapp-login-form-submit:hover { background: #ff8e77;border-color: #ff8e77;}
.myapp-login-form-shortcut { position: relative; height: 30px; line-height: 30px; margin-top: 30px; padding: 0; width: 88%;  overflow: hidden;box-sizing: border-box;-webkit-box-sizing: border-box; }
.myapp-login-form-shortcut .myapp-login-form-hr { background: #ccc;  position: absolute; top:50%; left:0; right:0;display: block;  width: 100%; z-index: 1;}
.myapp-login-form-shortcut .myapp-login-form-hr-font { display: inline-block; padding: 0 16px; background: #fff; position: relative; font-size: 12px; color: #ccc; z-index: 2;}
.myapp-login-form-listico { padding-top: 30px;}
.myapp-login-form-listico .am-icon-btn { width: 60px; height: 60px; line-height: 60px; font-size: 30px;}
.myapp-login-form-listico .am-icon-btn:hover { opacity: .9;}

/* 订单 */
.order-margin{
    margin-bottom:57px;
}

.am-fr{cursor:pointer;!important;}


/*
.app-my-slider{
	border:1px solid red;
}*/

.my-p-center{
	text-align:center;
}

.my-img-center{
	width:100%;
	max-width:1000px;
	margin:0 auto 0 auto;
}


.my-img-center img{
	width:100%;
	height:auto;
}



#my-l-right a{
	color:#929292;
	cursor:pointer;
}


.am-gallery-bordered{
	/*
	border:1px solid red;*/
	margin:0px;
	padding:0px;
}

.am-text-center{/*自己添加*/
	padding-top:5px;
	padding-bottom:5px;
}

.my-input{/*自己添加*/
	border-bottom:1px solid rgba(0,0,0,0.08);
	
	
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:0px;
	padding-bottom:10px;

}

li {
    border: 1px solid rgba(0,0,0,0.02);
}

.am-list.am-list-border li{
	margin:0 5px;
	border: 1px solid rgba(0,0,0,0.02);
}

.my-input .my-input-control,#PassWord,#ConfirmPWD,#CellPhone,#IDCardNo,#WeChatNo,#sProvince,#sCity,#sArea,#MyAddr,#MyRefereeID,#MyRefereeName,#ultimatelyEducation,#expectedAnnualSalary{
	border: none !important;/*取消边框*/
	outline:none !important;/*取消聚焦边框*/
	box-shadow:none !important;/*取消聚焦阴影*/
	margin-top:2px !important;
	font-size:14px !important;
	padding-left:0px !important;
	/*margin-top:5px;*/

}



.am-form-label
{font-family:STSong;
font-weight:normal;/*取消加粗*/
height:20px;
line-height:20px;/*label垂直居中*/
	vertical-align:middle;
	display:inline-block;
	padding-left:0px;

	font-size:14px;

}

.my-ui-li-border{
	/*border:1px solid red !important;*/
	border-left:none !important;
	border-right:none !important;
	margin-left:10px;
	margin-right:10px;
}


#MyRefereeID{
	background-color:#fff;
}

#my-btn{/*注册按钮*/
	margin-top:5px;
}

#btn-reg{
	background-color:#0079A9;
	border:none;
}


@media only screen and (max-width: 2000px) {
	#my-p-caption1{
		margin-top:0px;
		margin-bottom:5px;
	padding:0;
	/*border:1px solid red;*/
}

#my-p-caption{
		margin-top:10px;
		margin-bottom:45px;
	padding:0;
	/*border:1px solid red;*/
}

#my-l-left{
		margin:0;
	padding:0;
	float:left;
	width:150px;
	/*border:1px solid red;*/
}
#my-l-left #l{
	margin-top:1px;
	margin-left:5px;
	margin-right:5px;
	padding:0;
	width:5px;
	height:30px;
	float:left;
	background-color:#000;
	/*border:1px solid green;*/
}
#my-l-left #wz{
	margin:0;
	padding:0;
	height:30px;
	line-height:30px;
	text-align:top;
	font-size:24px;
	float:left;
	/*border:1px solid blue;*/
}


#my-l-right{
	margin-top:10px;
	height:20px;
	line-height:20px;
	float:right;
	/*border:1px solid blue;*/
}
}



@media only screen and (max-width: 480px) {
#my-p-caption1{
		margin-top:0px;
		margin-bottom:2.5px;
	padding:0;
	/*border:1px solid red;*/
}

#my-p-caption{
		margin-top:5px;
		margin-bottom:22.5px;
	padding:0;
	/*border:1px solid red;*/
}

#my-l-left{
		margin:0;
	padding:0;
	float:left;
	width:75px;
	/*border:1px solid red;*/
}
#my-l-left #l{
	margin-top:0.5px;
	margin-left:2.5px;
	margin-right:2.5px;
	padding:0;
	width:2.5px;
	height:20px;
	float:left;
	background-color:#000;
	/*border:1px solid green;*/
}
#my-l-left #wz{
	margin:0;
	padding:0;
	height:20px;
	line-height:20px;
	text-align:top;
	font-size:16px;
	float:left;
	/*border:1px solid blue;*/
}


#my-l-right{
	margin-top:3px;
	height:10px;
	line-height:10px;
	font-size:12px;
	float:right;
	/*border:1px solid blue;*/
}
}

.an-btn-color-my{
  color: #fff;
  background-color: #FFE43B;
  border-color: #FFE43B;
}



/*移动H5页面CSS 样式控制，禁止页面文本复制代码*/
*{  
font-size: 12px;
    font-family: sans-serif;
	  -webkit-touch-callout:none;  /*系统默认菜单被禁用*/   
	  -webkit-user-select:none; /*webkit浏览器*/   
	  -khtml-user-select:none; /*早期浏览器*/   
	  -moz-user-select:none;/*火狐*/   
	  -ms-user-select:none; /*IE10*/   
	  user-select:none;   
} 
input{  
	-webkit-user-select:auto; /*webkit浏览器*/     
}
textarea{
	-webkit-user-select:auto; /*webkit浏览器*/
}

.mylabel{
	cursor:pointer;
	display:block;
	height:20px;
	margin-top:10px;
	font-size:14px;
	font-weight:normal;
	/*border:1px solid blue;*/
}

.am-panel-footer{
	font-size:15px;
}

.am-panel-footer #sm{
	font-size:14px;
	color:blue;
}

.characters{
	font-size:14px;
	color:blue;
}

.am-btn-warning {
    color: #fff;
    background-color: rgb(0, 128, 255);
    border-color: rgb(0, 128, 255);
}

.am-gallery-bordered .am-gallery-item {
    -webkit-box-shadow: 0 0 3px rgb(0 0 0 / 15%);
    box-shadow: 0 0 3px rgb(0 0 0 / 15%);
    padding: 5px;
}

div#my-p-caption1 {
    margin: 10px 0;
}
div#my-p-caption {
    margin: 10px 0;
}

ul.am-gallery.am-avg-sm-2.am-avg-md-2.am-avg-lg-2.am-gallery-bordered.am-no-layout {
    margin: 10px 0;
}

span.add_gz {
    color: #fff;
    background-color: rgba(255, 0, 0,0.5);
    padding: 2px 10px;
}